Bug 445254 - Test message for GFS2
Test message for GFS2
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Rob Kenna
GFS Bugs
Depends On:
  Show dependency treegraph
Reported: 2008-05-05 15:41 EDT by Rob Kenna
Modified: 2009-05-27 23:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:53:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2008-05-05 15:41:46 EDT
This is simply testing the BZ system.  Not a real bug.
Comment 1 Rob Kenna 2008-05-06 12:53:58 EDT
Test completed.  Closing

Note You need to log in before you can comment on or make changes to this bug.